/* Large screens ----------- */
@media (max-width:1199px) {
	.dd-menu-right {
	    left:-50px;
	}
}

@media (max-width:1199px) {
	.navbar-default .navbar-nav > li > a {
	    padding-left:42px;
	    padding-right:42px;
	}

	.btn-dust {
	    font-size: 16px;
		font-weight:bold;
	}

	.small-case {
	 	font-size:12px;
	}

	.slider-caption {
	    width:940px;
	}

	.slider-caption {
		bottom:280px;
	}

	.slider-subcaption {
		height:280px;
	}

	footer p {
		font-size:15px;
		font-weight:bold;
	}

	footer .social {
		margin-top:42px;
	}

	footer .social li {
		margin-right:10px;
	}

	footer .social a {
		font-size:22px;
	}
}


@media (max-width: 1024px) {

}

@media (max-width:991px) {
	.honoree-presenter {
		width: 30%;
		padding: 15px;
	}

	.dd-menu-right {
	    left:-80px;
	}

	ul.header-nav {
		display:block;
		margin-left:auto;
		margin-right:auto;
		float:none;
		text-align:center;
	}

	ul.header-nav li {
		display:inline-block;
		margin-right:20px;
	}

	.navbar-default .navbar-nav > li > a {
	    padding-left:12px;
	    padding-right:12px;
	}

	.slider-caption {
	    width: 720px;
	}

	.second-btn {
		margin-left:8.33333333%;
	}
}

@media (max-width: 767px) {
	.sponsor {
		width: 33%;
	}

	.honoree-presenter {
		width: 33%;
		padding: 15px;
	}

	.awards-photo {
		display: none;
	}

	.sssnext, .sssprev {
	    background-position: 0 15% !important;
	}

	.slider-background {
		height:initial;
	}

	.slider-caption {
		bottom:initial;
		position:relative;
		margin-top:300px;
	}

	.slider-subcaption {
		height:initial;
		position:relative;
		bottom:initial;
	}

	.navbar-toggle {
	    display:block !important;
	}

 	.caret {
		display:inline-block;
	}

	.navbar-nav > li {
    	display: block;
	}

	.navbar .navbar-nav li a {
	    padding:15px 0 15px 0 !important;
	}

	.navbar .navbar-nav li:first-of-type a {
		text-align:center;
	}
	
	.navbar .navbar-nav li:last-of-type a {
		text-align:center;
	}

	.navbar .navbar-nav .dropdown-menu > li > a {
	    padding:15px 17px 15px 17px !important;
		text-align:center !important;
	}

	.slider-caption {
	    position:relative;
		padding:12px;
		width:100%;
	}

	.second-btn {
		margin-left:0;
	}

	.nav-tabs li {
		display: block !important;
	}

	.blog-title {
	    padding: 8px 15px 8px 15px;
	}

	.blog-title h3 {
	    font-size: 14px;
		line-heightt: 22px;
	}

	footer .logo {
		margin-bottom:0;
	}

	footer .social li {
		margin-right:30px;
	}

	footer .artist {
		margin-top:20px;
	}

	footer .address {
		margin-top:10px;
	}

	footer .contact {
		margin-top:10px;
	}
	
	footer .support {
		margin-top:10px;
	}

	footer .copyright {
		margin-top:20px;
	}

}

@media (max-width:600px) {
	.sponsor {
		width: 80%;
		padding: 0;
	}

	.honoree-presenter {
		width: 100%;
		padding: 15px;
	}

	.honoree-presenter-photo {
		height: 350px;
	}

	ul.header-nav li {
		margin-right:10px;	
	}

	ul.header-nav li a {
		font-size:11px;	
	}
}

@media (max-width: 320px) {

}